Subject: [nvo3] FW: New Version Notification for draft-xia-nvo3-l2gw-02.txt

From: "Xialiang (Frank)" <[email-masked]>
Date: Mon, 27 Oct 2014 11:49:19 +0000

Hi all,
We submit a new version of draft -- " draft-xia-nvo3-l2gw-02".
Your comments are warmly welcome!

B.R.
Frank

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, October 27, 2014 6:03 PM
> To: Lucy yong; Xialiang (Frank); Haoweiguo; Lucy yong; Ram Krishnan; Ram
> (Ramki) Krishnan; Anoop Ghanwani; Haoweiguo; Anoop Ghanwani; Xialiang
> (Frank)
> Subject: New Version Notification for draft-xia-nvo3-l2gw-02.txt
> 
> 
> A new version of I-D, draft-xia-nvo3-l2gw-02.txt has been successfully
> submitted by Liang Xia and posted to the IETF repository.
> 
> Name:		draft-xia-nvo3-l2gw
> Revision:	02
> Title:		Layer 2 Gateway (L2GW)
> Document date:	2014-10-27
> Group:		Individual Submission
> Pages:		19
> URL:
> http://www.ietf.org/internet-drafts/draft-xia-nvo3-l2gw-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-xia-nvo3-l2gw/
> Htmlized:       http://tools.ietf.org/html/draft-xia-nvo3-l2gw-02
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-xia-nvo3-l2gw-02
> 
> Abstract:
>    A Layer 2 Gateway (L2GW) is used for interconnecting a Layer 2
>    overlay network [NVO3FRWK] and a Layer 2 bridged network
> [IEEE802.1Q]
>    to form a single Layer 2 virtual network.  This draft describes data
>    plane interconnection and control plane interworking at the L2GW.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat